/*
Styles for IE8
*/
.col, .col_1, .col_2, .col_3, .col_4, .col_5, .col_6, .col_7, .col_8, .col_9, .col_10, .col_11, .col_12 {
  float: left;
  position: relative;
  margin-left: 1%;
  margin-right: 1%;
}

.col_1 {
  width: 6.5%;
}

.col_2 {
  width: 15%;
}

.col_3 {
  width: 23.5%;
}

.col_4 {
  width: 32%;
}

.col_5 {
  width: 40.5%;
}

.col_6 {
  width: 49%;
}

.col_7 {
  width: 57.5%;
}

.col_8 {
  width: 66%;
}

.col_9 {
  width: 74.5%;
}

.col_10 {
  width: 83%;
}

.col_11 {
  width: 91.5%;
}

.col_12 {
  width: 100%;
}

.alpha, .first {
  margin-left: 0!important;
}

.omega, .last {
  margin-right: 0!important;
}

.panel-right, .panel-left {
  position: relative;
  width: 49%;
}

.panel-right {
  float: right;
}
.panel-right .entry-header, .panel-right .entry-meta, .panel-right .entry-content, .panel-right hr {
  margin-left: 0!important;
  margin-right: 0!important;
}

.panel-left {
  float: left;
}
.panel-left img, .panel-left .fluid-video, .panel-left .audiojs, .panel-left .gallery ul li {
  float: right;
}
.panel-left .thumb img, .panel-left .gallery ul li img {
  margin-bottom: 1em;
}

.site-header #logo {
  -webkit-transition: background 0.3s;
  -moz-transition: background 0.3s;
  -o-transition: background 0.3s;
  transition: background 0.3s;
  height: 70px;
  line-height: 70px;
  margin-left: 0;
  margin-top: 0;
  position: static;
}
.site-header #logo:hover {
  background-color: #f24b12;
}
.site-header #logo a {
  height: 70px;
}
.site-header #logo a img {
  height: 70px;
  width: auto;
}

.alignleft, .wp-caption.alignleft {
  float: left;
}

.alignright, .wp-caption.alignright {
  float: right;
}

#hello {
  position: fixed!important;
  height: 70px!important;
  z-index: 99997!important;
  width: 100%;
  background: #fff!important;
  text-shadow: none;
  top: 0;
}

.home.is_featured_slider .nav-menu li a {
  color: #333333;
}

#main {
  margin-top: 100px;
}

.taxonomies-links:before {
  display: none;
}

/* Large Width template */
.page-template-template-fullwidth-php .entry-header, .page-template-template-fullwidth-php .entry-meta, .page-template-template-fullwidth-php .entry-content, .page-template-template-search-php .entry-header, .page-template-template-search-php .entry-meta, .page-template-template-search-php .entry-content, .wrap .entry-header, .wrap .entry-meta, .wrap .entry-content {
  max-width: 1360px;
  width: 80%;
}

#featured-slider img {
  width: 100%;
}

.flex-direction-nav {
  display: none!important;
}

.flex-caption {
  display: none!important;
}

.site-header {
  overflow: hidden;
}

article.post, article.page {
  border-bottom: 2px solid #ccc;
}

.audio-content {
  float: none;
  width: 100%;
}
.audio-content .audiojs {
  margin: 0 auto;
}

#sidebar-footer .widget {
  margin-left: 1%;
  margin-right: 1%;
  width: 23.5%;
  float: left;
}
#sidebar-footer .widget.last-child {
  margin-right: 0!important;
}

.main-navigation {
  float: right;
  position: relative;
}

.menu-toggle {
  display: none;
}

.left {
  float: left;
}

.right {
  float: right;
}

.nav-menu {
  display: block;
  border: 0;
  margin: 0;
  padding: 0;
  margin-top: 0;
  height: 70px;
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
.nav-menu li:hover > a,
.nav-menu li a:hover {
  background-color: #2B2B2B;
  color: white !important;
  text-shadow: none!important;
}
.nav-menu li {
  float: left;
  position: relative;
  height: 70px;
  line-height: 70px;
  /*
  plan your menus and drop-downs wisely.
  */
  /* showing sub-menus */
}
.nav-menu li a {
  display: block;
  padding: 0 2.5em;
  border: 0;
  color: #333333;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}
.nav-menu li ul.sub-menu,
.nav-menu li ul.children {
  display: none;
  margin-top: 0;
  float: left;
  padding: 0;
  position: absolute;
  top: 44px;
  left: 0px;
  z-index: 99997!important;
  /* highlight sub-menu current page */
}
.nav-menu li ul.sub-menu li,
.nav-menu li ul.children li {
  display: block;
  margin: 0;
  line-height: 55px;
  height: 55px;
}
.nav-menu li ul.sub-menu li a,
.nav-menu li ul.children li a {
  display: block;
  padding-left: 2em;
  margin: 0;
  background: #1a1a1a;
  color: white !important;
  width: 180px;
}
.nav-menu li ul.sub-menu li a:hover, .nav-menu li ul.sub-menu li a:focus,
.nav-menu li ul.children li a:hover,
.nav-menu li ul.children li a:focus {
  background: #333333;
}
.nav-menu li ul.sub-menu li:last-child a,
.nav-menu li ul.children li:last-child a {
  border-bottom: 0;
}
.nav-menu li ul.sub-menu li ul,
.nav-menu li ul.children li ul {
  border-left: 0;
  left: 100%;
  top: 0;
  display: none;
}
.nav-menu li ul.sub-menu li:hover ul,
.nav-menu li ul.children li:hover ul {
  display: block;
}
.nav-menu li:hover ul {
  top: auto;
  display: block;
}
.nav-menu li.current-menu-item a,
.nav-menu li.current_page_item a,
.nav-menu li.current-page-ancestor a {
  color: #f24b12;
}

/* end .nav */
/*  Portfolio
------------------------------------*/
.work-item {
  float: left;
  width: 33.33%;
}

/*  Comments Form
------------------------------------*/
#commentform input[type="text"],
#commentform input[type="email"] {
  width: 50%;
  float: left;
}
